### Enumeration

# Pango Overline

#### Declaration

    enum Pango.Overline

#### Description [src]

The `PangoOverline` enumeration is used to specify whether text should be overlined, and if so, the type of line.

Available since: | 1.46

#### Members

Name | Description
--- | ---
`PANGO_OVERLINE_NONE` | No overline should be drawn.
`PANGO_OVERLINE_SINGLE` | Draw a single line above the ink extents of the text being underlined.